import type { Context } from "hono";
import { prisma } from "../../../lib/prisma";

export async function getCurrentQuotes(c: Context) {
  const quotes = await prisma.quote.findMany();
  return c.json(quotes);
}
